Dependencies for bamse-0.9.5

library
hsDotnetGen
  • if !(flag(hsdotnet) && !flag(bamsegen))
    • buildable: False
bamseGen
  • if !flag(bamsegen)
    • buildable: False
runTests

Manual Flags

NameDescriptionDefault
Automatic Flags
NameDescriptionDefault
old-base

Old, monolithic base

Disabled
build-testsDisabled
bamsegen

Build parameterized installer generator (via PACKAGE define)

Disabled
hsdotnet

Build HsDotnet installer generator

Enabled

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info